Aplicável a: Todas as edições do Visual Studio 2015 Atualização 3, exceto Ferramentas de Build

Aviso

Resumo

Existe uma vulnerabilidade de Elevação de Privilégio quando o Coletor Padrão do Hub de Diagnóstico permite a criação de arquivos em locais arbitrários.

Para saber mais sobre a vulnerabilidade, acesse CVE-2018-0952.

Mais informações

Pré-requisitos

Para aplicar esta atualização de segurança, você deve ter o Visual Studio 2015 Atualização 3 e a Versão de Manutenção Cumulativa KB 3165756 instalados. Em geral, o KB 3165756 é instalado automaticamente quando você instala o Visual Studio 2015 Atualização 3. No entanto, em alguns casos, você deve instalar os dois pacotes separadamente.

Necessidade de reinicialização

Recomendamos que você feche o Visual Studio 2015 antes de instalar esta atualização de segurança. Do contrário, poderá ser necessário reiniciar o computador após aplicar essa atualização de segurança se um arquivo que está sendo atualizado estiver aberto ou em uso pelo Visual Studio.

Informações de hash de arquivos

Nome do arquivo

Hash SHA1

Hash SHA256

vs14-kb4456688.exe

DE8F98515B7DBAB04B9B8468C2E4C33E2021CE34

4DF8D3BDC5CA501C391539BE790CE5B82CE185F63D3CB1BE095302A7C8C994A7

Informações sobre proteção, segurança e suporte

Precisa de mais ajuda?

Expanda suas habilidades
Explore o treinamento
Obtenha novos recursos primeiro
Ingressar no Microsoft Insider

Essas informações foram úteis?

Qual é o seu grau de satisfação com a qualidade do idioma?
O que afetou sua experiência?

Obrigado pelos seus comentários!

×